Bug 748135 - tesseract-3.01 is available
Summary: tesseract-3.01 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tesseract
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karol Trzcionka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 820115
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-22 10:55 UTC by Upstream Release Monitoring
Modified: 2012-12-20 15:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 15:33:11 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-10-22 10:55:43 UTC
Latest upstream release: 3.01
Current version in Fedora Rawhide: 3.00
URL: http://code.google.com/p/tesseract-ocr/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Michal Nowak 2012-05-25 15:07:05 UTC
Can you update to 3.0.1, please?

Comment 2 Michal Nowak 2012-05-27 08:31:12 UTC
So I see we need to add libleptonica to Fedora since 3.01 depends on it (see bug 820115).

Comment 3 Sergio Monteiro Basto 2012-09-18 15:19:27 UTC
leptonica-1.69-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/leptonica-1.69-2.fc18

and 

leptonica-1.69-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/leptonica-1.69-2.fc17

Now we may build  3.01 , isn't it ?

Comment 4 Fedora Update System 2012-10-06 22:03:08 UTC
tesseract-3.01-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tesseract-3.01-1.fc18

Comment 5 Fedora Update System 2012-10-07 03:46:54 UTC
Package tesseract-3.01-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tesseract-3.01-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15581/tesseract-3.01-1.fc18
then log in and leave karma (feedback).

Comment 6 Sergio Monteiro Basto 2012-10-07 11:35:08 UTC
why don't you build it for F17 ? at least we can have it in updates-testings 
Any reason ?

Comment 7 Karol Trzcionka 2012-10-07 12:20:45 UTC
No, there wasn't any real reason (except that I don't use fedora stable). 
Update for F17: https://admin.fedoraproject.org/updates/tesseract-3.01-1.fc17

Comment 8 Sergio Monteiro Basto 2012-10-07 14:35:49 UTC
thanks

Comment 9 Fedora Update System 2012-12-20 15:33:13 UTC
tesseract-3.01-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.